.flex-container {
  padding: 0;
  margin: 0;
  list-style: none;
  border: 1px solid silver;
  -ms-box-orient: horizontal;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
  justify-content: center;
}

.row { 
  -webkit-flex-direction: row; 
  flex-direction: row;
}
.wrap { 
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}  
.flex-item {
  padding: 10px;
  width: 250px;
  height: 400px;
  margin: 20px;
  text-align: center;
}

.ingredients {
  text-align: left !important;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #91684a;
}

li {
  float: left;
  display: block;
  color: white;
  text-align: center;
  text-decoration: none;
  margin: 5px 5px 5px 15px ;
}

li input {
  margin-top: 10px;
}

.img-loading {
  display: flex;
  justify-content: center;
  margin: 200px 0px;
}

.img-error {
  display: flex;
  justify-content: center;
  margin: 50px 0px;
  flex-direction: column;
  align-items: center;
}

.img-empty {
  display: flex;
  justify-content: center;
  margin: 50px 0px;
  flex-direction: column;
  align-items: center;
}